Jump to content


Photo

Treiber von Image 6.2 in 4.0 integrieren?


  • Please log in to reply
21 replies to this topic

#1 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 12 April 2019 - 10:02

Hallo,

 

kann man die Treiber von Image 6.2 in das 4.0 integrieren?

 

Habe das schon einmal gelesen, auch vor Jahren schon mal gemacht, das ist lange her.

Wenn der Tausch funktioniert, wie geht das?

 

Danke vorab.

 

Gruß Mikel



Re: Treiber von Image 6.2 in 4.0 integrieren? #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 12 April 2019 - 10:05

Wenn die Kernel-Version genau gleich ist und sich ihre Signatur nicht geändert hat, ist dies möglicherweise möglich.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #3 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 13 April 2019 - 07:39

Danke WanWizard,

 

habe eine Xtrend ET9000 und will damit natürlich zwei Fliegen gleichzeitig schlagen, das security board

umgehen und gleichzeitig das am besten für die Box funktionierende Image 4.0 nutzen.

 

Wie kann ich das testen, wo finde ich die richtigen Treiber und wie mache ich das am besten?

 

Bitte um Hilfe!

 

Danke Mikel


Edited by mikel, 13 April 2019 - 07:43.


Re: Treiber von Image 6.2 in 4.0 integrieren? #4 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 13 April 2019 - 11:33

Ist es nicht besser, auf 6.2 oder sogar auf 7.0 zu aktualisieren?

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #5 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 13 April 2019 - 15:04

Wahrscheinlich der Gedanke wegen der Größe des Image, wenn es eine et9xxx mit nur 128 mb ist.

 

Andere Frage wäre...

7.0 wird mit welchen Treiber gebaut?

Selbst bauen aus eurem git geht ja nur via Umweg.

Xtrend Sachen laufen ins Leere, da die Seiten von denen ja down sind.

Die Checksummen lassen den alten Treiber vermuten, der dann aber von euch auf den neuen Treiber via Datum dargestellt wird.

Vielleicht holt ihr den Xtrend Branch nach intern?

 

So kann man wenigstens wieder nachverfolgen wie gebaut wird.

 

Grüße



Re: Treiber von Image 6.2 in 4.0 integrieren? #6 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 13 April 2019 - 15:10

Der gesamte Code ist öffentlich. Weitere Informationen zu 7.0 finden Sie unter https://github.com/O...ree/release-7.0.
 
Hier können Sie sehen, wie wir aus dem Xtrend-BSP unter https://github.com/n...end/tree/master bauen, und die 7.0-Version verwendet die neueste Version dieses BSP.
 
Die Treiberversion ist 12-04-2018.
 
( google translate )

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #7 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 13 April 2019 - 17:35

https://github.com/n...ate.inc#L12-L13

 

Dann versuche das mal ;)

 

Aber ich hab bestimmt keine Ahnung



Re: Treiber von Image 6.2 in 4.0 integrieren? #8 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 13 April 2019 - 17:49

Klar. Ich habe die Frage weitergeleitet.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #9 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 13 April 2019 - 17:57

Gut, dass ich noch einmal nachgesehen habe.
 
Sie betrachten das alte Xtrend-Repository, das offensichtlich so tot ist wie die Website, wobei Xtrend nicht mehr als Marke existiert.
 
Sie müssen https://github.com/n...end/meta-xtrend verwenden. Wenn Sie ein altes OpenPLi-Image selbst erstellen, müssen Sie das Submodul in das neue Repository ändern. Die Commit-Hashes sollten gleich sein.
 
( google translate )

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #10 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 13 April 2019 - 18:19

https://github.com/n...pupdate.inc#L13

 

;)

 

Ihr habt das bestimt irgendwo in den alten Source Dateien, aber der Link führt trotzdem ins Leere.



Re: Treiber von Image 6.2 in 4.0 integrieren? #11 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 14 April 2019 - 11:14

Hallo,

 

die Frage warum ich das machen möchte ist natürlich auf den kleinen Flash von 128 MB bezogen, denn Images ab 6.2 sind einfach zu groß für die Box, das 4.0 funzt mit all meinen Plugins und es sind sogar Picons im im Image.

Dann möchte ich natürlich auch das Secbord mit den Treibern ab 6.2 umgehen, um nicht ständig Angst um das Secbord zu haben, denn ist das erst mal defekt ist Schluß mit der Nutzung von Pli 4.0!

 

Gibt es nun die Möglichkeit die treiber vom 6.2 Image in das 4.0 zu integrieren?

Wäre schön wenn es hier eine klare Auskunft der Pli-Schmiede geben würde.

 

Danke vorab.

 

Gruß Mikel


Edited by mikel, 14 April 2019 - 11:15.


Re: Treiber von Image 6.2 in 4.0 integrieren? #12 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 14 April 2019 - 12:24

Du brauchst keine Angst zu haben.

Ich würde alles so nutzen wie es ist.

Der neue Treiber bringt leider im Zusammenhang von Multimediadateien auch Nachteile mit sich.

Wenn alles bei dir läuft würde ich es so lassen.

 

Sollte dein Secboard tatsächlich mal den Geist aufgeben, kannst immer noch ein Image mit neuen Treiber flashen.

Die Box ist dann sofort wieder lauffähig.

 

Prinzipiell kannst natürlich jederzeit den Treiber auch vorher schon testen, aber wofür?

https://github.com/n...p/drivers/files

 

Da liegt er.

Treiber entpacken und dem Pfad entsprechend kopieren. Nicht die Ordner! Nur die Dateien austauschen.

 

Für 4 hab ich das nie probiert, müsste aber genauso klappen wie umgekehrt.

Ich tausche die neuen Treiber immer gegen den alten aus, da Secboard noch in Ordnung.

 

Also kurz

Meine Empfehlung ....einfach so weiter nutzen wie es ist.

(Meine Erfahrung :D :D, jetzt wird es getauscht weil ich es anders empfohlen habe, die Welt ist so komisch da hab ich mich dran gewöhnt)

 

Grüße



Re: Treiber von Image 6.2 in 4.0 integrieren? #13 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 14 April 2019 - 16:39

Wir haben eine E-Mail erhalten, dass die fehlenden Tarballs wieder online sein sollten.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #14 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 14 April 2019 - 17:44

Hallo Rantanplan,

 

vielen Dank für Deine ausführliche Antwort, mal jemand der wirklich auf eine Anfrage ausführlich mit einer korrekten Antwort reagiert.

 

Werde das mit den Treibern mal testen, die Box läuft bei mir als Ersatz noch in der Küche, da brauche ich keinen besonderen Digitalton ect. , als Hauptbox habe ich mir eine Zgemma H7S zugelegt und bin vom Preisleistungsangebot einfach überwältigt!

 

Gruß Mikel



Re: Treiber von Image 6.2 in 4.0 integrieren? #15 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 14 April 2019 - 18:15

Hallo Rantanplan,

 

Habe mal gelesen das man eine Abfrage machen kann, wo man angezeigt bekommt ob die Box gerade mit oder ohne Secbord in Betrieb ist?

 

Weist Du das eventuell?

 

Das Pli-Team sollte doch so etwas wissen?

Frage an meinen Freund, Littlesat?

 

Danke Mikel



Re: Treiber von Image 6.2 in 4.0 integrieren? #16 betacentauri

  • PLi® Core member
  • 4,982 posts

+233
Excellent

Posted 14 April 2019 - 19:09

https://forums.openp...trend-benutzer/

Auf keinen Fall zum Test die Batterie entfernen!
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Treiber von Image 6.2 in 4.0 integrieren? #17 mikel

  • Senior Member
  • 284 posts

0
Neutral

Posted 15 April 2019 - 13:16

Ich habe die 6.2 Treiber nun in das 4.0 integriert, das System läuft soweit ich das bisher sehen konnte normal.

Wollte nun sehen/abfragen ob mit den neuen Treibern die Secbordabfrage nicht mehr getätigt wird?

Im angegebenen Link wir nur abgefagt ob das Secbord noch funktioniert oder eben nicht!

Oder kann man aus den Zahlenreihen noch etwas anderes heraus lesen?

 

Gibt es hier keine Eingabe/Abfrage wie die Treiber aus dem 6.2 Image auf die Secbordabfrage reagieren, also als Ergebnis diese umgehen bzw. das Secbord nicht beachten? Ob es dann noch funktioniert oder nicht, das ist wieder ganz eine andere Frage?

 

Gruß Mikel



Re: Treiber von Image 6.2 in 4.0 integrieren? #18 Frenske

  • Forum Moderator
    PLi® Core member
  • 20,993 posts

+166
Excellent

Posted 15 April 2019 - 13:32

Du könntest das Securityboard mal entfernen und dann die Box starten. Selbstverständlich funktionieren die USB Ausgänge in dem Moment dann auch nicht. Ist ja nur zum testen.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Treiber von Image 6.2 in 4.0 integrieren? #19 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,720 posts

+737
Excellent

Posted 15 April 2019 - 14:00

Aber nehmen Sie den Batterie NIEMALS aus der Securityboard!


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Treiber von Image 6.2 in 4.0 integrieren? #20 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 17 April 2019 - 11:44

Man hat ein funktionierendes Sec-Board und will es scheinbar um jeden Preis zerstören, muss ich nicht verstehen.

 

Treiber wurden jetzt getauscht, dann versuche mal mp4 oder mkv oder avi Dateien abzuspielen.

Selbst lokale mp3 Dateien sind mit neuem Treiber nicht mehr in Ordnung.

 

Aber Fernsehen gucken ist natürlich kein Problem.

 

@WanWizard

 

Vielen Dank dass du die Sachen im Xtrend-Branch wieder angepasst hast.

 

Grüße






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users